# Module mysql

- Function Index
- Function Details

Behaviours: `gen_server`.

## Function Index

asciz_binary/2 |
code_change/3 |
connect/7 |
fetch/2 |
fetch/3 |
get_result_affected_rows/1 |
get_result_field_info/1 |
get_result_reason/1 |
get_result_rows/1 |
handle_call/3 |
handle_cast/2 |
handle_info/2 |
init/1 |
log/3 |
log/4 |
quote/1 |
start_link/5 |
start_link/6 |
start_link/7 |
terminate/2 |

## Function Details

### asciz_binary/2

`asciz_binary() -> term()`

### code_change/3

`code_change() -> term()`

### connect/7

`connect() -> term()`

### fetch/2

`fetch() -> term()`

### fetch/3

`fetch() -> term()`

### get_result_affected_rows/1

`get_result_affected_rows() -> term()`

### get_result_field_info/1

`get_result_field_info() -> term()`

### get_result_reason/1

`get_result_reason() -> term()`

### get_result_rows/1

`get_result_rows() -> term()`

### handle_call/3

`handle_call() -> term()`

### handle_cast/2

`handle_cast() -> term()`

### handle_info/2

`handle_info() -> term()`

### init/1

`init() -> term()`

### log/3

`log() -> term()`

### log/4

`log() -> term()`

### quote/1

`quote() -> term()`

### start_link/5

`start_link() -> term()`

### start_link/6

`start_link() -> term()`

### start_link/7

`start_link() -> term()`

### terminate/2

`terminate() -> term()`

Generated by EDoc, Nov 12 2009, 13:11:27.